﻿@media (max-width: 1199.98px) {
  .footer-right-block {
    padding-left: 0;
  }
}
@media (max-width: 991.98px) {
  .header-top {
    padding: 10px 0;
  }

  .logo {
    margin-right: 0;
  }

  .slogan {
    font-size: 10px;
    line-height: 14px;
    margin-top: 5px;
  }

  .contacts-top p {
    margin-left: 10px;
  }
  .contacts-top .call-back {
    margin-left: 20px;
  }

  .menu a {
    font-weight: 500;
    padding: 8px 10px;
  }

  .first-main-column {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-left: 15px;
    padding-right: 15px;
    border: none;
  }

  .second-main-column {
    padding-left: 15px;
    padding-right: 15px;
  }

  .news-page-wrapper .first-main-column,
  .contacts-page-wrapper .first-main-column {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }

  .dits-news-form .dits-news-title {
    font-size: 24px;
    line-height: 30px;
  }
}
@media (max-width: 767.98px) {
  .header-top {
    padding: 15px 0;
  }
  .header-top .call-back {
    margin-left: 10px;
  }
  .header-top .call-back .btn {
    width: auto;
    height: auto;
    padding: 9px 16px;
  }

  .slogan {
    width: 100%;
  }

  .contacts-top p {
    margin-left: 20px;
  }

  .search-btn {
    font-size: 26px;
  }
  .search-btn:hover {
    background: transparent;
    border-color: #E0E0E0;
    color: #001E36;
  }

  .navigation {
    position: fixed;
    z-index: 999;
    left: -100%;
    top: 0;
    width: 70%;
    height: 100vh;
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0.9);
    -webkit-transition: left .2s ease-in-out;
    transition: left .2s ease-in-out;
  }
  .navigation.active {
    left: 0;
  }

  .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-line-pack: start;
        align-content: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .menu li {
    width: 100%;
    position: relative;
  }
  .menu li.active a, .menu li:hover a, .menu li:active a {
    color: #DC2B29;
    background: rgba(0, 30, 54, 0.1);
  }
  .menu li.active a.home-link, .menu li:hover a.home-link, .menu li:active a.home-link {
    color: #DC2B29;
    background: rgba(0, 30, 54, 0.1);
  }
  .menu li a {
    display: block;
    padding: 12px 45px 12px 15px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    border-bottom: 1px solid #333;
  }
  .menu li a.home-link {
    display: block;
    padding: 12px 45px 12px 15px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
  }
  .menu li a.home-link::before {
    display: none;
  }
  .menu li a:hover, .menu li a:active, .menu li a:focus {
    color: #DC2B29;
    background: rgba(0, 30, 54, 0.1);
  }
  .menu .dropdown-button {
    display: block;
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    width: 40px;
    text-align: center;
    line-height: 44px;
    height: 44px;
  }
  .menu .dropdown-button::after {
    content: "\f105";
    display: inline-block;
    vertical-align: middle;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  }
  .menu .dropdown-button.active::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .menu ul.dropdown-menu {
    display: none;
    position: static;
    opacity: 1;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    background: rgba(0, 0, 0, 0.4);
  }
  .menu ul.dropdown-menu::before {
    display: none;
  }
  .menu ul.dropdown-menu li.row-li:first-child {
    padding-top: 10px;
  }
  .menu ul.dropdown-menu li.row-li:last-child {
    padding-bottom: 10px;
  }
  .menu ul.dropdown-menu li.row-li.active a, .menu ul.dropdown-menu li.row-li:active a, .menu ul.dropdown-menu li.row-li:focus a {
    color: #001E36;
    color: #DC2B29;
    background: transparent;
  }
  .menu ul.dropdown-menu li.row-li a {
    border: none;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
    padding: 5px 15px;
    background: transparent;
  }
  .menu ul.dropdown-menu li.row-li a:hover, .menu ul.dropdown-menu li.row-li a:active, .menu ul.dropdown-menu li.row-li a:focus {
    color: #DC2B29;
    background: transparent;
  }

  .article-item .article-title {
    font-size: 20px;
    line-height: 24px;
  }

  .footer-main {
    text-align: center;
  }

  .footer-contacts p {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .social-block,
  .socials-links {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .dits-news {
    padding-top: 30px;
  }

  .dits-news-form .input-group {
    max-width: 400px;
    margin: 0 auto;
  }

  .footer-title {
    padding-top: 15px;
  }

  .footer-links {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 30px;
  }

  .product-card-item {
    margin-bottom: 30px;
  }
  .product-card-item .page-header {
    padding-top: 20px;
  }

  .tab-nav {
    border-bottom: none;
  }
  .tab-nav li.nav-item {
    width: 50%;
    margin: 0;
    text-align: center;
    border-bottom: 2px solid #e1e1e1;
  }

  .header-bottom-wrapper {
    height: 62px;
  }

  .header-bottom-fixed {
    position: fixed;
    z-index: 100;
    left: 0;
    right: 0;
    top: 0;
  }

  .section-form-wrapper {
    padding: 30px;
    margin-top: 30px;
  }
}
@media (max-width: 575.98px) {
  .search .form-control {
    font-size: 14px;
  }
  .search .form-control::-webkit-input-placeholder {
    font-size: 14px;
  }
  .search .form-control::-moz-placeholder {
    font-size: 14px;
  }
  .search .form-control:-moz-placeholder {
    font-size: 14px;
  }
  .search .form-control:-ms-input-placeholder {
    font-size: 14px;
  }

  .slider-content {
    padding: 20px;
  }
  .slider-content .slider-name {
    font-size: 26px;
    line-height: 32px;
  }
  .slider-content .slider-text {
    font-size: 13px;
    line-height: 20px;
  }

  .slider-main .slick-dots {
    display: none !important;
  }

  .news-item .news-img {
    height: 180px;
  }

  .ajax-search-item .search-img {
    width: 20%;
  }
  .ajax-search-item .search-title {
    width: 80%;
    font-size: 13px;
    line-height: 18px;
  }

  .tab-nav li.nav-item {
    width: 100%;
  }

  .news-page-img .page-header {
    font-size: 26px;
    line-height: 32px;
  }

  .article-page .page-header {
    font-size: 26px;
    line-height: 32px;
  }

  .article-page-img {
    height: 250px;
  }

  .ticket-comment .ticket-comment-header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ticket-comment .ticket-comment-createdon {
    display: block;
    width: 100%;
    margin-left: 0;
  }

  .comment-form .form-actions {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .comment-form .form-actions .btn {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  #mapexMap {
    height: 300px !important;
  }

  .modal-block {
    padding: 30px 15px 20px;
  }
  .modal-block .form-title {
    font-size: 24px;
    line-height: 28px;
  }

  .stock-main-item {
    padding: 20px;
  }
  .stock-main-title {
    font-size: 26px;
    line-height: 32px;
  }

  .section-form-wrapper {
    padding: 15px;
  }
  .section-form-wrapper .btn {
    padding: 18px 20px;
  }
  .section-form-wrapper small {
    font-size: 10px;
    line-height: 14px;
  }
}
@media (max-width: 455px) {
  .contacts-top {
    font-size: 14px;
    line-height: 22px;
  }
  .contacts-top p {
    width: 100%;
    margin: 0;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }

  .slogan {
    font-size: 9px;
  }
}
@media (max-width: 350px) {
  .search .form-inline {
    padding-left: 15px;
  }
  .search .form-inline::before {
    display: none;
  }
  .search .form-inline .btn {
    padding: 0 15px;
  }
}
